<INIT>
<GET TYPE=HIDDEN NAME=TELA VALUE=1>
<GET TYPE=MODEL NAME=MODELPOS>
<GET TYPE=SERIALNO NAME=NRSERPOS>
<GET TYPE=ICCID NAME=SIMCARD>
<GET TYPE=VERSION NAME=NAVSVERSION>
<GET TYPE=OSVERSION NAME=OSVERSION>
<GET TYPE=DATETIME NAME=DATAHORASTARTED>
<DEVICE TYPE=COPYTO NAME=M:POS.DB ERR=ERROARQ>

<data destination=parser>
        dofile('init.o')
        init();
</data>